/* wparc.org base stylesheet - Jey Yelland - 260115 */
/* Cornsilk + bisque | azure + lightsteelblue */
body {background-color: cornsilk;}

/* set the outer table frame layout and display for various td items */
table.pageLayout {font-size: medium; font-family: Arial, sans-serif; width: 960px;}
td.pageHeader {font-size: xx-large; font-family: Arial, sans-serif; font-weight: bold; color: maroon; width: 960px; height: 150px; text-align: center;}
td.HeaderBar {font-size: medium; font-family: Arial, sans-serif; font-weight: bold; background-color: bisque; padding: 10px 20px;}
td.SectionBar {font-size: medium; font-family: Arial, sans-serif; font-weight: bold; background-color: bisque; padding: 10px 20px;}
td.SectionTxt {font-size: medium; font-family: Arial, sans-serif;}
th.pageFooter {font-size: small; font-family: Arial, sans-serif; font-weight: bold; background-color: bisque; padding: 10px;}

/* in nested tables set the font and right alignment */
td.inline{font-size: medium; font-family: Arial, sans-serif;}
td.inliner{font-size: medium; font-family: Arial, sans-serif; text-align: right;}

/* for calendar format items set the cell size and font specs */
td.calendar{font-size: medium; font-family: Arial, sans-serif; width: 320px; vertical-align: top;}
td.calpastdates{font-size: medium; font-family: Arial, sans-serif; width: 320px; color: silver; vertical-align: top;}
/* steelblue | burlywood */
th.calhdr{font-size: medium; font-family: Arial, sans-serif; vertical-align: top; color: white; background-color: burlywood;}

/* prescribe some special table and cell spacing */
table.hline {border: none; padding:0em 2em; border-collapse: collapse;}
tr.hline {border-bottom: 2px solid bisque;}
td.hline {padding: 2em;}

/* define the dl definition list display banner with top border and definition text css */
dt {font-size: medium; font-family: Arial, sans-serif; font-weight: bold; border-top: 3px solid bisque;}
dd {font-size: medium; font-family: Arial, sans-serif;}

/* set the css for the jump to top of page */
p.navTop {font-size: small; font-family: Arial, sans-serif;}

/* these may be legacy, not sure if still in use */
span.header {font-size: medium; font-family: Arial, sans-serif; font-weight: bold;}
.center {display: block; margin-left: auto; margin-right: auto; width: 50%;}